Subject: Summary of Unmatched Responses
From: info <[email-masked]>
To: [email-masked]
Date: Wed, 19 Jun 2019 01:36:54 +0530

Not able to view Details? Learn More

Summary of Unmatched Responses

View All Applies

Arabic Customer Service Executive - Native Arabic
Posted On : 13 Jun '19

Sabir Husain

13 yr | INR 10.0 Lacs | Delhi - india

Arabic and English translator cum interpreter
Phone Number | +919870319463 Verified
Current | Arabic English translator cum interpreter at China Harbor Eng. co.
Previous | Not Mentioned
Pref Location | Saudi Arabia
Notice Period | 15 Days or less
Key Skills | Expert in Arabic English translation cum interpretation. I can handle all type of translation o r interpretation

Khaidar hajar

0 yr | INR 0.0 Lacs | CASABLANCA

I can speak Arabic French English and Spanish I hope find job in India because I love this country I wanna try new experiences and share my ideas nd my skills with everybody
Phone Number | 0635541670
Current | Not Mentioned
Previous | Not Mentioned
Pref Location | Chandigarh
Notice Period | Not Mentioned
Key Skills | Financial Analysis, Finance, Accounting, Taxation, Auditing, Law, Internal Audit, Company Audit, Financial Accounting, Service Tax, Management Accounting, Ratio Analysis

Response Manager also allows you to download original word CVs attached by the user, filter responses basis candidates matching the job details and use folders for shortlisted/rejected candidate.

View All Applies

Add / Modify filters to this job
You can reach us at:

1800 102 5558

[email-masked]

Our Branches

Report a problem